<bugID>781102<Summary>Continue with debugger initialization after the editor finished loading</Summary><Description>We currently have a racing condition between the editor and the client finishing initialization. I suspect this is the cause for a lot of "aTab = null" and "undefined editor._view" happening in tests.</Description></bugID>